edelib 2.1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - s -

- sample_image() : Theme
- save() : Config , DesktopFile , Resource
- SaveFile() : TiXmlDocument
- SchemeEditor() : SchemeEditor
- screen : XSettingsData
- second() : Time
- selection_atom : XSettingsData
- send() : EdbusConnection , SipcClient
- send_with_reply_and_block() : EdbusConnection
- sender() : EdbusMessage
- Sep : Date
- serial : XSettingsData
- set() : Config , Date , IconLoader , MimeType , Resource , Time , TimeZone , XSettingsClient , XSettingsManager
- set_auto_delete() : TempFile
- set_comment() : DesktopFile
- set_environment() : PtyProcess
- set_erase() : PtyProcess
- set_error_handler() : Theme
- set_exec() : DesktopFile
- set_exit_string() : PtyProcess
- set_fallback_icon() : IconLoader
- set_generic_name() : DesktopFile
- set_hidden() : DesktopFile
- set_icon() : DesktopFile , MessageBox
- set_icon_from_type() : MessageBox
- set_input() : MessageBox
- set_localized() : Config , Resource
- set_mime_type() : DesktopFile
- set_name() : DesktopFile
- set_no_close() : TempFile
- set_no_display() : DesktopFile
- set_not_show_in() : DesktopFile
- set_now() : Time
- set_only_show_in() : DesktopFile
- set_path() : DesktopFile
- set_selection() : TableBase
- set_startup_notify() : DesktopFile
- set_terminal() : DesktopFile , PtyProcess
- set_text() : MessageBox
- set_theme_icon() : MessageBox
- set_themed_icons() : MessageBox
- set_try_exec() : DesktopFile
- set_type() : DesktopFile
- set_url() : DesktopFile
- set_xpm_icon() : MessageBox
- SetAttribute() : TiXmlElement
- SetCDATA() : TiXmlText
- SetCondenseWhiteSpace() : TiXmlBase
- SetDoubleAttribute() : TiXmlElement
- SetDoubleValue() : TiXmlAttribute
- SetIndent() : TiXmlPrinter
- SetIntValue() : TiXmlAttribute
- SetLineBreak() : TiXmlPrinter
- SetName() : TiXmlAttribute
- SetStreamPrinting() : TiXmlPrinter
- SetTabSize() : TiXmlDocument
- setting : XSettingsList
- settings : XSettingsData
- setup_listener() : EdbusConnection
- setup_listener_with_fltk() : EdbusConnection
- SetUserData() : TiXmlBase
- SetValue() : TiXmlAttribute , TiXmlNode
- SevenSeg() : SevenSeg
- should_terminate() : XSettingsManager
- show() : Window
- shutdown() : DirWatch , IconLoader
- signal_callback() : EdbusConnection
- signature() : EdbusMessage
- single_buffer() : Window
- SipcClient() : SipcClient
- SipcServer() : SipcServer
- size() : EdbusDict , EdbusList , EdbusMessage , list< T >
- Size() : TiXmlPrinter
- sizes : FontInfo
- sort() : list< T >
- split() : Regex
- Standalone() : TiXmlDeclaration
- start_animation() : AnimateBox
- startup_notify() : DesktopFile
- status() : TempFile
- stop_animation() : AnimateBox
- strerror() : Config , Regex
- String() : String
- StringEqual() : TiXmlBase
- style_buffer() : SchemeEditor
- stylized_theme_name() : IconTheme
- subclass_of() : MimeType
- substr() : String
- swap() : String
- system_set() : Date , Time